#jf_pricing_table {
  margin: 0 auto;
  color: #777;
  text-align: center;
  font-size: 0;
}
#jf_pricing_table .jf_pricing_column {
  position: relative;
  background: #fafafa;
  color: #777;
  -webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,0.3);
  -moz-box-shadow: 0 0 2px 0 rgba(0,0,0,0.3);
  box-shadow: 0 0 2px 0 rgba(0,0,0,0.3);
  margin: 10px 0;
  z-index: 2;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#jf_pricing_table .jf_pricing_column h3 {
  text-align: center;
  height: 100px;
  line-height: 100px;
  font-size: 32px;
  margin: 0;
  color: #444;
  background-color: #EEE;
}
#jf_pricing_table .jf_pricing_column .jf_cost {
  height: 80px;
  border-bottom: 1px solid #E8E8E8;
  padding: 40px 0 20px 0;
}
#jf_pricing_table .jf_pricing_column .jf_cost p {
  line-height: 40px;
  color: #222;
  font-size: 48px;
  text-shadow: 0 1px 1px #FFF;
}
#jf_pricing_table .jf_pricing_column .jf_cost p span {
  font-size: 12px;
  font-family: arial, tahoma, verdana;
  display: block;
}
#jf_pricing_table .jf_pricing_column .jf_features ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#jf_pricing_table .jf_pricing_column .jf_features ul li {
  padding: 20px 12px;
  border-bottom: 1px solid #E8E8E8;
  font-size: 14px;
  font-family: arial, tahoma, verdana;
}
#jf_pricing_table .jf_pricing_column .jf_features ul li:last-child {
  border-bottom: 0;
}
#jf_pricing_table .jf_pricing_column .jf_buynow {
  height: 40px;
  padding: 25px 0;
  border-top: 1px solid #eee;
}
#jf_pricing_table .jf_pricing_column .jf_buynow a {
  font-size: 15px;
  text-transform: uppercase;
  padding: 8px 18px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  display: inline-block;
  background-color: rgba(255,255,255,0);
  color: #666;
  border: 2px solid #aaa;
}
#jf_pricing_table .jf_pricing_column .jf_buynow a:hover {
  text-decoration: none;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#jf_pricing_table .jf_pricing_column.jf_recommended {
  margin-top: 0;
  z-index: 10;
  border: 4px solid rgba(0,0,0,0.15);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#jf_pricing_table .jf_pricing_column.jf_recommended h3 {
  padding: 16px 0;
  position: relative;
}
#jf_pricing_table .jf_pricing_column.jf_recommended .jf_cost p {
  font-size: 56px;
}
#jf_pricing_table .jf_pricing_column.jf_recommended .jf_buynow {
  padding: 35px 0;
}
#jf_pricing_table .jf_pricing_3_col {
  width: 30%;
  display: inline-block;
  font-size: 0;
}
#jf_pricing_table .jf_pricing_4_col {
  width: 24.5%;
  display: inline-block;
}
#jf_pricing_table.blue .jf_pricing_column.jf_recommended h3 {
  background-color: #37AFCD;
  color: #fff;
}
#jf_pricing_table.blue .jf_recommended .jf_buynow a {
  color: #37AFCD;
  border-color: #37AFCD;
}
#jf_pricing_table.red .jf_pricing_column.jf_recommended h3 {
  background-color: #DE0000;
  color: #fff;
}
#jf_pricing_table.red .jf_recommended .jf_buynow a {
  color: #DE0000;
  border-color: #DE0000;
}
#jf_pricing_table.green .jf_pricing_column.jf_recommended h3 {
  background-color: #00B856;
  color: #fff;
}
#jf_pricing_table.green .jf_recommended .jf_buynow a {
  color: #00B856;
  border-color: #00B856;
}
#jf_pricing_table.black .jf_pricing_column.jf_recommended h3 {
  background-color: #444;
  color: #fff;
}
#jf_pricing_table.black .jf_recommended .jf_buynow a {
  color: #444;
  border-color: #444;
}
#jf_pricing_table.full_width {
  padding: 2px;
}
#jf_pricing_table.full_width .jf_pricing_3_col {
  width: 33.333333%;
}
#jf_pricing_table.full_width .jf_pricing_4_col {
  width: 25%;
}
@media (max-width: 568px) {
  #jf_pricing_table .jf_pricing_column h3 {
    font-size: 26px;
  }
  #jf_pricing_table .jf_pricing_column .jf_cost p {
    font-size: 30px;
    line-height: 20px;
    height: 100%;
    padding: 30px 0;
  }
  #jf_pricing_table .jf_pricing_column .jf_cost p span {
    font-size: 12px;
    display: inline-block;
  }
  #jf_pricing_table .jf_pricing_4_col {
    width: 24.2%;
  }
  #jf_pricing_table .jf_pricing_column .jf_features ul li {
    font-size: 12px;
  }
  #jf_pricing_table .jf_pricing_column .jf_buynow a {
    font-size: 12px;
    padding: 7px 7px;
  }
}
